'use strict';

const tools = require('../../scripts/utils/tools');
const testUtils = require('../../scripts/utils/test/test-utils');

Promise.resolve()
  .then(() => {
    return testUtils.run();
  })
  .catch((e) => {
    tools.logError('ERROR!!! See above for errors.');
    console.error(e);
    process.exit(1);
  });
